RubyGems Navigation menu

Reverse dependencies for multi_db Latest version of the following gems require multi_db

Total downloads 169,769

For this version 155,576

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: